<script>
export default {
    props: {
        width: {
            type: [Number, String],
            default: 500
        },
        height: {
            type: [Number, String],
            default: 'auto'
        },
    }
}
</script>
<template>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 -20 400 400" :width="width" :height="height" style="max-width: 100%;">
        <defs
            id="defs4" />
        <g
            id="g5262"
            transform="matrix(1.386118,0,0,1.542038,-196.1754,-667.7566)">
            <g
                id="g2285"
                transform="translate(-597.3004,408.9739)">
                <path
                    id="path2251"
                    style="fill:rgb(64, 123, 255);fill-opacity:0.8;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 1009.2409,214.27547 L 778.51034,214.27547 C 767.62857,214.27547 754.64651,197.1834 754.64651,186.04954 C 754.40757,167.2221 755.3126,148.96663 755.91728,130.561 C 758.8462,109.58406 766.90603,90.391773 774.90005,71.176601 C 776.86018,67.160472 779.21612,63.236208 784.00517,63.236208 L 867.61359,63.236208 C 875.20749,66.657776 883.41863,69.267175 886.87666,78.130673 C 910.87184,137.18871 958.2811,165.41624 1012.6455,175.37682 L 1012.688,211.1328 C 1012.688,212.54459 1010.7322,214.27547 1009.2409,214.27547 z " />
                <path
                    id="path2253"
                    style="fill:rgb(64, 123, 255);fill-opacity:0.8;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 793.875,37.03125 C 790.72173,37.03125 790.81823,43.156249 793.875,43.15625 L 807.46875,43.15625 C 818.96113,47.799678 825.74527,54.403373 828.90625,63.28125 L 834.125,63.28125 L 834.125,63.25 L 839.28125,63.25 C 842.44212,54.37242 849.22708,47.799652 860.71875,43.15625 L 874,43.15625 C 877.27802,43.15625 876.78185,37.03125 874,37.03125 L 793.875,37.03125 z M 821.53125,43.15625 L 846.59375,43.15625 C 841.19066,47.706706 835.34374,52.334774 835.34375,59.4375 L 834.125,59.4375 L 832.84375,59.4375 C 832.84372,52.31253 826.94842,47.720599 821.53125,43.15625 z " />
                <path
                    id="path2260"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 770.43133,114.13629 L 875.52,114.13629 C 878.07188,114.13629 879.0233,108.86338 877.81594,105.56774 C 874.02206,95.426493 869.39273,75.603781 864.13539,75.603781 L 783.34848,75.603781 C 778.97076,75.603781 773.13152,95.745774 768.02304,105.81677 C 767.00828,109.81958 768.01345,114.13629 770.43133,114.13629 z " />
                <path
                    id="path2265"
                    style="opacity:1;fill:white;fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
                    transform="translate(1.548102,-0.619241)"
                    d="M 787.9841,164.9391 C 787.9841,170.24006 783.68682,174.53733 778.38587,174.53733 C 773.08491,174.53733 768.78763,170.24006 768.78763,164.9391 C 768.78763,159.63814 773.08491,155.34087 778.38587,155.34087 C 783.68682,155.34087 787.9841,159.63814 787.9841,164.9391 z " />
                <path
                    id="path2267"
                    style="opacity:1;fill:white;fill-opacity:1;fill-rule:nonzero;stroke:none;stroke-width:2;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-dashoffset:0;stroke-opacity:1"
                    transform="translate(80.81094,-0.619236)"
                    d="M 787.9841,164.9391 C 787.9841,170.24006 783.68682,174.53733 778.38587,174.53733 C 773.08491,174.53733 768.78763,170.24006 768.78763,164.9391 C 768.78763,159.63814 773.08491,155.34087 778.38587,155.34087 C 783.68682,155.34087 787.9841,159.63814 787.9841,164.9391 z " />
                <path
                    id="path2271"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 913.61464,136.35817 L 913.61464,171.27826 L 897.63241,163.94395 C 896.11238,149.20714 895.97165,134.19446 895.88093,119.17179 C 901.79166,124.90194 908.13437,132.76415 913.61464,136.35817 z " />
                <path
                    id="path2273"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 937.80693,155.40549 L 938.04009,182.28151 L 922.75735,175.87984 C 922.40312,161.14303 922.8453,159.53714 922.75458,144.51447 C 929.36479,150.12804 932.0935,151.22857 937.80693,155.40549 z " />
                <path
                    id="path2275"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 945.69493,160.17743 L 945.69493,184.16603 C 950.07313,186.52004 955.14,187.77217 960.61567,188.37022 L 960.61567,166.27763 L 945.69493,160.17743 z " />
                <path
                    id="path2277"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 966.7983,169.24529 L 966.7983,190.18379 C 970.62585,191.67422 974.62319,192.14594 978.66895,192.3271 L 978.66895,172.29538 L 966.7983,169.24529 z " />
                <path
                    id="path2279"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 984.76914,174.35626 L 984.76914,193.15145 C 987.91261,194.03102 991.13362,194.5229 994.49648,194.30554 L 994.49648,176.25227 L 984.76914,174.35626 z " />
                <path
                    id="path2281"
                    style="fill:white;fill-opacity:1;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 999.68988,177.24149 L 999.68988,195.04746 L 1007.5212,196.36642 L 1007.5212,178.31314 L 999.68988,177.24149 z " />
                <path
                    id="path2283"
                    style="fill: rgb(64, 123, 255);fill-opacity:0.8;fill-rule:evenodd;stroke:none;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 754.65511,229.21337 L 774.58951,229.21337 L 774.58951,219.23069 L 804.62563,219.23069 L 804.62563,229.09314 L 848.63107,229.09314 L 848.63107,219.20093 L 1012.7369,219.20093 L 1012.7369,229.24313 C 966.49324,230.93241 919.38423,232.25082 894.91493,243.27197 L 754.62535,243.27197 L 754.65511,229.21337 z " />
            </g>
        </g>
    </svg>
</template>
